# New ports collection makefile for:	Astro-MoonPhase
# Date created:				Mon Jan  1 09:43:10 2001
# Whom:					will
#
# $FreeBSD: ports/astro/p5-Astro-MoonPhase/Makefile,v 1.5 2003/02/20 16:46:33 knu Exp $
#

PORTNAME=	Astro-MoonPhase
PORTVERSION=	0.10
CATEGORIES=	astro perl5
MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
MASTER_SITE_SUBDIR=	Astro
PKGNAMEPREFIX=	p5-

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Perl interface to calculate information about the phase of the moon

PERL_CONFIGURE=	yes

MANPREFIX=	${PREFIX}/lib/perl5/${PERL_VERSION}
MAN3=		Astro::MoonPhase.3

.include <bsd.port.mk>
